# RuleSettingsOption

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**SettingValueId** | **int32** |  | [optional] [default to null]
**SettingId** | **int32** |  | [optional] [default to null]
**DisplayName** | **string** |  | [optional] [default to null]
**Description** | **string** |  | [optional] [default to null]
**ActiveBeginDate** | **string** |  | [optional] [default to null]
**ActiveEndDate** | **string** |  | [optional] [default to null]
**Value** | [***interface{}**](interface{}.md) |  | [optional] [default to null]
**SortOrder** | **int32** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

